/*==================================================================*/
/* css */
/*==================================================================*/
:root{
	--color_detail:#cae6f5;
	--color_detail_grad:#f4f7e2;
	}

#contents{
	background-image:
		url('./image/mainvisual_back.jpg'),
		linear-gradient(180deg, var(--color_detail) 0%, var(--color_detail_grad) 340px, #fff 100%);
	background-repeat:repeat-x,no-repeat;
	background-position:50% 0,0 0;
	}


#result .award{margin:0 auto 30px;}
#result .block_inner{padding:30px 0 0;}
#result .block .title{text-align:center;}
#result .block .title h1{
	color:var(--color_main);
	font-size:18px;
	font-weight:500;
	}

#result .block .title p a{color:#6eb92b;}
@media (hover:hover){#result .block .title p a:hover{color:var(--color_over);}}


/* 360 *//* ------- */@media print, screen and (max-width:360px){}
/* 400 *//* ------- */@media print, screen and (min-width:400px){}
/* 768 *//* ------- */@media print, screen and (min-width:768px){
#result .block .title h1{font-size:24px;}
}
/* 980 *//* ------- */@media print, screen and (min-width:980px){}

/* return */
/* -------------------------------------------------------------- */
#return{
	padding:0 0 20px;
	text-align:center;
	}
#return a{
	margin:0 auto;
	padding:0 0 3px;
	border:1px solid var(--color_base);
	position:relative;
	display:inline-block;
	width:140px;
	color:var(--color_base);
	text-align:center;
	font-size:14px;
	}
#return a::before,
#return a::after{
	margin:auto;
	position:absolute;
	top:0;
	bottom:0;
	left:8px;
	display:block;
	content:'';
	}
#return a::before{
	left:8px;
	width:6px;
	height:6px;
	border-bottom: 2px solid var(--color_base);
	border-left: 2px solid var(--color_base);
	transform: rotate(45deg);
	}

@media (hover:hover){
#return a:hover{
	color:#fff;
	background:var(--color_base);
	}
#return a:hover::before{
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	}
#return a,
#return a::before,
#return a::after{transition:all .3s;}
}

/* -------------------------------------------------------------- */